<?php

declare(strict_types=1);

namespace App\Framework\Console\Exceptions;

class CommandNotFoundException extends ConsoleException
{
    public function __construct(string $commandName)
    {
        parent::__construct("Kommando '{$commandName}' nicht gefunden.");
    }
}
